/*********************************************/
/*These styles are for the product listing page*/
/*********************************************/

/*** This is for unauthenticated users ***/
.path-product .uisnotlgedin .col-sm-9 {
    width:100%;
}

.path-product .uisnotlgedin .col-sm-9 .abilityimages .col-sm-9 {
    width:75%;
}

.path-product .uisnotlgedin .region-content {
    margin-left: 0px !important;
  }


/** this is the right side **/
.product .prodlistdtlsalt {
    
}

a.shipdtlslnk,
a.shipdtlslnk:hover,
a.shipdtlslnk:active {
    color:#777;
    font-size:12px;
    margin-left: 25px;
}

/*** Seller profile picture ***/
.path-product .abltydtlsprofpic img {
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid #fff;
}

.proddtlsprofpic {
    display:inline-block;
    vertical-align: bottom;
}

.proddtlsprofdn {
  font-size: 14px;
  font-weight: 600;
  display:inline-block;
  vertical-align: top;
}

.product_details_profpicland {
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50%;
    /*margin:auto;
    box-shadow: 5px 5px 5px #e7e7e7;
    margin-left:75px;*/
    display: inline-block;
}

.product_details_profpicland img {
    width: auto;
    height: 100%;
}

.product_details_profpicport {
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50%;
    /*margin:auto;
    box-shadow: 5px 5px 5px #e7e7e7;
    margin-left:75px;*/
    display: inline-block;
}

.product_details_profpicport img {
    width: 100%;
    /*height: 100%;*/
}

.product_details_profpicsq {
    border-top-left-radius: 50% 50%;
    border-top-right-radius: 50% 50%;
    border-bottom-right-radius: 50% 50%;
    border-bottom-left-radius: 50% 50%;
    /*margin:auto;*/
    width: 30px;
    height: 30px;
}

.product_details_profpicsq img {
    width: auto;
    height: 100%;
}

.form-item-personalization .form-control {
    height: 50px;
}

/*** Favorite styles ***/


/*** shipping styles ***/
.shipdtlslnktxt {
    margin-left: 23px;
    font-size: 12px;
    cursor:pointer;
}

#shipdtlslnk {
    margin-left: 23px;
    cursor:pointer;
}

#shipdtlslnk hr {
    margin-top: 5px;
    margin-bottom: 0px;
}

.shipdtlstxt {
    font-size: 12px;
    color:#777;
    margin-top: 5px;
}

/*** return styles ***/
.rtndtlslnktxt {
    margin-left: 23px;
    font-size: 12px;
    cursor:pointer;
}

#rtndtlslnk {
    margin-left: 23px;
    cursor:pointer;
}

#rtndtlslnk hr {
    margin-top: 5px;
    margin-bottom: 0px;
}

.rtndtlstxt {
    font-size: 12px;
    color:#777;
    margin-top: 5px;
}

/*** Quantity Style ***/
.newabilitylabelthree .form-item-qntynum .input-group {
    width:100%;
}


/*** Buy Now button ***/
.prodactbtnbn .btn-default {
  background-color: #F39C12;
  padding: 10px;
  border-radius: 5px;
  color: #FFF;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  border: 1px solid #F39C12;
  width:100%;
}

.prodactbtnbn .btn-default:active,
.prodactbtnbn .btn-default:focus{
  background-color: #F39C12;
  padding: 10px;
  border-radius: 5px;
  color: #FFF;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  border: 1px solid #F39C12;
  width:100%;
}

/*** Add to Cart button ***/
.prodactbtnac .btn-success {
  background-color: #fff;
  padding: 10px;
  border-radius: 3px;
  color: #F39C12;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  border: 1px solid #F39C12;
  width:100%;
}

.prodactbtnac .btn-success:active,
.prodactbtnac .btn-success:focus{
  background-color: #fff;
  padding: 10px;
  border-radius: 3px;
  color: #F39C12;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  border: 1px solid #F39C12;
  width:100%;
}

/*** Update Cart Button ***/
.prodactbtnupdte .btn-info {
    background-color: #F39C12;
    padding: 10px;
    border-radius: 5px;
    color: #FFF;
    text-align: center;
    cursor: pointer;
    font-weight: 600;
    border: 1px solid #F39C12;
    width:100%;
  }

.prodactbtnupdte .btn-info:active,
.prodactbtnupdte .btn-info:focus{
  background-color: #F39C12;
  padding: 10px;
  border-radius: 5px;
  color: #FFF;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  border: 1px solid #F39C12;
  width:100%;
}


  /*** Edit Product Button - Seller Only ***/
a.productedtbtndsk {
  background-color: #fff;
  padding: 5px;
  color: #000;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  /*border-radius: 3px;
  border: 1px solid #F39C12;*/
  width:100%;
  display: inline-block;
}

a.productedtbtndsk:active,
a.productedtbtndsk:focus{
  background-color: #fff;
  padding: 5px;
  color: #000;
  text-align: center;
  cursor: pointer;
  font-weight: 600;
  /*border-radius: 3px;
  border: 1px solid #F39C12;*/
  width:100%;
  display: inline-block;
}

/*** Save Product Button - Buyer Only ***/

.prodsavebtn {
    font-size:14px;
    color:red;
    cursor:pointer;
    font-weight:600;
    text-align:center;
}

.path-product #favitablty .modal-content {
    top: 150px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    text-align: center;
}

.path-product #favitablty .trashmsghl {
    font-size:24px;
    font-weight:600;
}

.path-product #favitablty .trashmsgsubhl {
    /*font-size:24px;
    font-weight:600;*/
    color:#777;
}

.path-product #favitablty .msgtrashbtn .btn-default {
    background: #000;
    border: 0px;
    border-radius: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 16px;
}



/******************************************************/
/****************MOBILE DESIGN************************/
/******************************************************/

@media (max-width: 1400px) {

    
      
}

@media (min-width: 1150px) {
    
    
    
}

@media (max-width: 1149px) {
    
    
    
}

@media (min-width: 991px) {
    
    .productshipping .glyphicon-plane {
        font-size:20px;
        transform: rotate(60deg);
    }
    
    .productreturns .glyphicon-repeat {
        font-size:16px;
        /*transform: rotate(360deg);*/
    }

    .path-product .uislgedin .col-sm-9 {
        width: 75%;
    }
    
}

@media (max-width: 991px) {
    
    .path-product .uislgedin .col-sm-9 {
        width: 100%;
    }
    
}

@media (min-width: 768px) {

    .productlstheading {
        font-size: 26px;
        font-weight: 700;
    }

    .prodcost {
        color: #333;
        font-weight: 600;
        font-size: 28px;
    }

    .productbtnsmbl {
        display:none;
    }

    .path-updatecartproductitem .abltylistdtlsmbl,
    .path-product .abltylistdtlsmbl {
        display:none;
    }

    .productlstlbl {
        margin-bottom: 10px;
        border: 1px solid #ddddde;
        border-radius: 4px;
        padding: 10px;
        height: 200px;
    }

    .prodfavbtn {
        float: right;
        margin-top: 10px;
        margin-bottom: -15px;
        margin-right: 5px;
    }

    .prodfavbtn .btn-default,
    .prodfavbtn .btn-success{
        /*color: #333;*/
        color:red;
        background-color: transparent;
        border-color: transparent;
        font-weight:600;
    }

    .prodfavbtn .btn-default:hover,
    .prodfavbtn .btn-default:active,
    .prodfavbtn .btn-default:focus,
    .prodfavbtn .btn-success,
    .prodfavbtn .btn-success:hover,
    .prodfavbtn .btn-success:active,
    .prodfavbtn .btn-success:focus {
        /*color: #333;*/
        color:red;
        background-color: transparent;
        border-color: transparent;
        font-weight:600;
        outline: none;
        box-shadow: none;
    }
    
}

@media (max-width: 767px) {

   .productbtnsdsk {
        display:none;
    }

    .path-updatecartproductitem .abltylistdtlsdsk,
    .path-product .abltylistdtlsdsk {
        display:none;
    }

    .productlstheading {
        font-size: 20px;
        font-weight: 700;
        margin-top: -10px;
        margin-left: -18px;
      }
    
      .prodcost {
        color: #333;
        font-weight: 600;
        font-size: 20px;
        margin-top: -10px;
    }

    .abltydtlsprofdtlssidetop {
        margin-top:5px;
    }

    .productlstlbl {
        margin-bottom: 10px;
        border: 1px solid #ddddde;
        border-radius: 4px;
        padding: 10px;
        height: 125px;
    }

}



@media (max-width: 500px)  {
 
 }
 
@media (max-width: 399px)  {


}
 
 